package com.xxrv.wallet.dialog;

import android.content.Context;
import android.support.annotation.NonNull;
import android.view.Gravity;
import android.view.ViewGroup;

import com.ruiwenliu.wrapper.dialog.BaseDialog;
import com.xxrv.wallet.R;

/**
 * 第三方提现绑定
 */
public class ThirdPartyBindingDialog extends BaseDialog {

    public ThirdPartyBindingDialog(@NonNull Context context) {
        super(context);
        setDialogParams(ViewGroup.LayoutParams.MATCH_PARENT, ViewGroup.LayoutParams.WRAP_CONTENT, Gravity.CENTER);
    }

    @Override
    public int getViewLayout() {
        return R.layout.rv_dialog_third_party_binding;
    }
}
